/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus requiert l'accès à votre appareil photo pour vous permettre de prendre des photos et les publier";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Authentification locale pour accès à la clé privée";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus requiert l'accès à votre micro pour vous permettre d'enregistrer des vidéos et les publier";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Accorder à Damus l'accès à vos photos vous permet d'enregistrer des images.";
